Subject: bug#42428: 28.0.50; Gnus will sometimes continue loading articles from previous group

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Aug 2020 16:41:52 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Here's the bug:
>
> 5) Select the second article.  This will then show random article
>    portions from the async in 2).

Rather inexplicably, I haven't been able to reproduce this bug after
40665 was fixed.  That function changed some timing things, sure, but
it's weird that this also fixed this problem.

But I haven't seen it in three days, and I used to see it several times
a day, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no